
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,800');
/*/////////////////   OVERRIDE //////////////////*/
.gweb2 .cart-sum{
	border-radius:50%;
	width:16px;
	height:16px;
	background:#fff;
	color:#fff;
	color:#48217a;
	font-size:11px!important;
	line-height:16px!important;
	text-align:center;
	float:right;
	z-index:1;
	position:absolute;
	top:5px;
	left:45%;
	cursor:pointer;
}
.gweb2 #header_cart_summary{
	position:absolute;
	top:100%;
	right:0;
	background:rgba(255,255,255,1);
	background:rgba(245,245,245,1);
	border:1px solid #ddd;
	/*border-top:6px solid #413368;*/
	width:100%;
	max-width:310px;
	-moz-box-shadow: 0px 2px 5px 		rgba(0,0,0,.1);
	-webkit-box-shadow: 0px 2px 5px 	rgba(0,0,0,.1);
	box-shadow: 0px 2px 5px 			rgba(0,0,0,.1);
	box-sizing:border-box;
}
.gweb2 #header_cart_summary .cart-sum-header{

	display:none;
}
.gweb2 #header_cart_summary .cart-sum-content{
	font-size:1.1em;
	padding:1.5em 1.8em 1.2em 1.8em;
}
.gweb2 .cart-sum-item{
line-height:2em;
}
.gweb2 .cart-sum-msg{
line-height:1.25em;
font-size:.85em;
}
.gweb2 #header_cart_summary_view{

}
.gweb2 .cart-sum-cta{
	border-top:1px solid #ccc;
	padding:1em 0;
	margin-top:1em;
}

/* //// INJECTED - NOT RUNNING .gewb2 STYLES ///*/
.us-conversions{
	display:none;
}
.product-lineup-full-width{
	display:none;
}
#product_tabs{
	margin-top:32px;
	margin-bottom:24px;
}
#product_tabs .go-to-parent {
    background-color: #eee;
}

#product_tabs .navbar-back {
    float: left;
    padding: 15.5px 10px 15.5px 3px;
    font-size: 18px;
    line-height: 19px;
    height: 50px;
}

.footer-banners .col-sm-3 {
padding-left:1em;
padding-right:1em;
}

#product_tabs .navbar-toggle.collapsed .fa-chevron-down {
    display: inline-block!important;
}
#product_tabs .navbar-toggle .fa-chevron-down, 
#product_tabs .navbar-toggle.collapsed .fa-close {
    display: none!important;
}

/*////// GWEB2 /////*/
.gweb2 .us-conversion-detail-left{
	float:left;
	width:50%;
	padding:0 16px;
}
.gweb2 .us-conversion-detail-right{
	float:left;
	width:50%;
	padding:0 0 0 16px;
}
.gweb2 #ecomm_opts_holder ul{
	list-style: none;
	margin:0;
	padding:0;
}
.gweb2 #ecomm_opts_holder ul li {
    margin: 4px;
    border: 1px solid #ddd;
    float: left;
    box-sizing: border-box;
    cursor: pointer;
}
.gweb2 #ecomm_opts_holder ul li:not(.sel-sku):hover {
    border: 1px solid #aaa;
}

.gweb2 #ecomm_opts_holder ul li img {
    border: 1px solid #fff;
    width: 100%;
    box-sizing: border-box;
    float: left;
}
.gweb2 #ecomm_opts_holder ul li.sel-sku {
    border: 2px solid #f37903;
}

.gweb2 .ecomm-pricing .price {
    font-weight: 500;
    font-size: 1.6em;
    color: #333;
}
.gweb2 .ecomm-pricing .val {
    padding: 0 .35em 0 0em;
}
.gweb2 .ecomm-pricing .uom {
    /* font-weight: normal; */
}
.gweb2 .was-msrp {
    text-decoration: line-through;
    color: #777;
    font-weight: normal;
}

.gweb2 .ecomm-freeship{
	font-size:1.2em;
	color:#555;
	margin-top:.5em;
}
.gweb2 .ecomm-freeship span{
	padding-right:.5em;
}

.gweb2 .ecomm-catchcopy{
	font-size:1.2em;
	padding-bottom:.5em;
}
.gweb2 .ecomm-pricecopy{
	font-size:1.2em;
	color:#d00;
	padding-bottom:.5em;
}
.p-w-r .pr-snippet a {
	color:#0B7BC1;
	color: #8492b9;
}


.gweb2 .ecomm-prodreg{

}
.gweb2 .ecomm-prodreg span{

}
.gweb2 .ecomm-prodreg:hover{
	color:#333;
}

.gweb2 .ecomm-swatches{
	margin:1em 0;
}

.gweb2 .ecomm-avail{
	margin-top:1.5em;
	font-size:1.2em;
}
.gweb2 .ecomm-notify-msg,
.gweb2 .ecomm-notify-gatemsg{
	margin-bottom:1em;
	font-size:1.1em;
}
.gweb2 #shopatron_zip{
	width:calc(100% - 80px);
}
.gweb2 .gweb2-media-carousel{
	padding:4px;
	background:url(https://www.yamaha.com/us/library/images/spinner.gif) center no-repeat;
}
.gweb2 .gweb2-media-item{
	cursor:zoom-in;
}
.gweb2 .gweb2-media-thumb{
	cursor:pointer;
}
.gweb2 .gweb2-media-carousel .slick-slide img{
	margin:0 auto;
}
.gweb2 .gweb2-media-carousel{
	border:1px solid #ddd;
}
.gweb2 .gweb2-media-nav{
	width:calc(100% - 40px);
	margin:0 auto;
}
.gweb2 .gweb2-media-nav .slick-slide:focus{
	text-decoration: none;
	outline: none;
}
.gweb2 .gweb2-media-nav .slick-track{
	margin:.5em 0;
	padding:.5em 0;
}
.gweb2 .gweb2-media-nav .slick-slide{
	border:0px solid #fff;
}
.gweb2 .gweb2-media-nav .slick-slide img{

}
.gweb2 .gweb2-media-nav .slick-slide.slick-center{

}
.gweb2 .gweb2-media-nav .slick-slide.slick-center img{

}
.gweb2 .gweb2-media-nav .gweb2-media-thumb{
	margin:10px;
	padding:2px;
	-webkit-transition: margin .4s;
	transition: margin .4s;
}

.gweb2 .gweb2-media-nav .slick-slide.slick-center .gweb2-media-thumb
{
	margin:-8px;
	border:1px solid rgba(72, 33, 122, 1);
	/*-moz-box-shadow: 0px 0px 8px 		rgba(72, 33, 122, .5);
	-webkit-box-shadow: 0px 0px 8px 	rgba(72, 33, 122, .5);
	box-shadow: 0px 0px 8px 			rgba(72, 33, 122, .5);*/
}

.gweb2 .gweb2-media-nav .slick-slide.slick-current:not(.slick-center) .gweb2-media-thumb
{
	margin:2px;
	border:1px solid rgba(72, 33, 122, 1);
	/*-moz-box-shadow: 0px 0px 8px 		rgba(72, 33, 122, .5);
	-webkit-box-shadow: 0px 0px 8px 	rgba(72, 33, 122, .5);
	box-shadow: 0px 0px 8px 			rgba(72, 33, 122, .5);*/
}
.gweb2 .gweb2-media-nav .slick-slide[aria-hidden=true]{

}
/*///// SERIES /////*/
.gweb2-series{

}
.gweb2-series .row:first-child{
	margin-top:16px;
	padding-bottom:16px;
	border-bottom:1px solid #eee;
}

.gweb2 .gweb2-media-nav-title{
	padding:.25em 0;
	font-size:1.1em;
}
#pageCanvas{
	-webkit-transition: height .4s;
	transition: height .4s;
}


.gweb2 .ui-theme-lgt-grey-fade{
	color: #333;
    background-color: #eee; /*#413366;*/
    background: -webkit-linear-gradient(#fcfcfc, #eee); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#fcfcfc, #eee); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#fcfcfc, #eee); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#fcfcfc, #eee); /* Standard syntax */
}




/*////////////////////////////  MEDIA QUERIES ///////////////////////////*/

@media (min-width: 0px) {


	#page-header .gweb2 button {
		position: absolute;
		height: 45px;
		padding: 0;
		background: 0 0;
		border: none;
		outline: 0;
		color: #b7a6cb;
		z-index: 1041;
		top:-45px;
		-webkit-transition: background .4s;
		transition: background .4s;
	}
	#page-header .gweb2 button i.fa{
		font-size: 21px!important;
	}

	#page-header .gweb2 .ui-header-nav,
	#page-header .gweb2 .ui-header-myaccount,
	#page-header .gweb2 .ui-header-cart,
	#page-header button[aria-controls=search-input],
	#page-header button[aria-controls=global-navigation] {
		background: #7f65a5;
	}
	#page-header .gweb2 .ui-header-nav.collapsed,
	#page-header .gweb2 .ui-header-myaccount.collapsed,
	#page-header .gweb2 .ui-header-cart.collapsed,
	#page-header button[aria-controls=search-input].collapsed,
	#page-header button[aria-controls=global-navigation].collapsed{
		background: #48217a;
	}
	#page-header .gweb2 button:hover,
	#page-header button[aria-controls=search-input]:hover,
	#page-header button[aria-controls=global-navigation]:hover{
		background: #7f65a5!important;
	}
	#page-header .gweb2 .ui-header-nav.collapsed .fa-close:after,
	#page-header .gweb2 .ui-header-myaccount.collapsed .fa-user:after,
	#page-header .gweb2 .ui-header-cart.collapsed .fa-shopping-cart:after,
	#page-header button[aria-controls=search-input].collapsed .fa-close:after
	#page-header button[aria-controls=global-navigation].collapsed .fa-close:after{
		background: #7f65a5;
	}

	#page-header .gweb2 .ui-header-nav.collapsed .fa-close:after,
	#page-header .gweb2 .ui-header-myaccount.collapsed .fa-user:after,
	#page-header .gweb2 .ui-header-cart.collapsed .fa-shopping-cart:after,
	#page-header button[aria-controls=search-input].collapsed .fa-close:after,
	#page-header button[aria-controls=global-navigation].collapsed .fa-close:after{
		display:none;
	}
/* SEARCH */
	#page-header button[aria-controls=search-input] {
		left: 35px;
	}

	#page-header .gweb2 button .fa-close:after {
		content: "";
		display: inline-block;
		position: absolute;
		left: 7px;
		bottom: -20px;
		margin-top: -10px;
		border: 10px solid transparent;
		border-top-color: #7f65a5;
	}
	#page-header button[aria-controls=search-input].collapsed .fa-close:after{
		border-top-color: #7f65a5;
	}
	#page-header .gweb2 .ui-header-cart{
		right:0px;
		width: 35px;
	}
	#page-header .gweb2 .ui-header-myaccount{
		right:35px;
		width: 35px;
	}
	#page-header .gweb2  button .fa-user:after ,
	#page-header .gweb2 button .fa-shopping-cart:after{
		content: "";
		display: inline-block;
		position: absolute;
		left: 7px;
		bottom: -20px;
		margin-top: -10px;
		border: 10px solid transparent;
		border-top-color: #7f65a5;
	}
	.gweb2.us-conversions{
		margin:8px auto;
		clear:both;
	}
	.gweb2 .gweb2-media{
		width:auto;
		float:none;
	}
	.gweb2 .gweb2-conv{
		width:auto;
		float:none;
	}
	.gweb2 .us-conversion-detail-left{
		float:none;
		width:auto;
		padding:8px 0 0 0;
	}
	.gweb2 .us-conversion-detail-left .conv-series-position,
	.gweb2 .us-conversion-detail-left .conv-series-bullets{
		display:none;
	}
	.gweb2 .us-conversion-detail-btm .conv-series-position,
	.gweb2 .us-conversion-detail-btm .conv-series-bullets{
		display:block;
	}
	.gweb2 .us-conversion-detail-right{
		float:none;
		width:auto;
		padding:8px 0 0 0px;
	}
	.gweb2 #ecomm_opts_holder ul li {
		width: 18%;
		width: 23%;
	}

	.gweb2 #ecomm_notify_btn,
	.gweb2 #ecomm_shopatron_btn,
	.gweb2 #sku_atc_btn,
	.gweb2 #usa_prod_fas,
	.gweb2 .usa_prod_fas,
	.gweb2 #usa_shopatron_atc,
	.gweb2 #usa_shopatron_fas,
	.gweb2 #usa_shopatron_btz,
	.gweb2 #ecomm_shopatron_form,
	.gweb2 .ecomm-avail,
	.gweb2 .ecomm-notify-gatemsg,
	.gweb2 .ecomm-notify-error

	{
		margin-bottom:1em;
	}
	.gweb2 .ecomm-pricing,
	.gweb2 .ecomm-freeship{
		display:inline-block;
	}
	.gweb2 .ecomm-pricing{
		margin-right:1.75em;
	}
	.gweb2 #verify_eighteen{
		float:none;
		width:auto;
		margin-bottom:.3em;
	}
	.gweb2 #verify_not_eighteen{
		float:none;
		width:auto;
		margin-bottom:1em;
	}
	.gweb2 #notify_me_email{
		width:calc(100% - 70px - .5em);

	}
	.gweb2 .ecomm-notify-error,
	.gweb2 .ecomm-shopatron-error{
		margin:.25em 0 1.25em 0;
		color:#d00;
	}
	.gweb2 .ui-send-notify,
	.gweb2 .ui-check-shopzip{
		width:70px;
		float:right;
	}
	.gweb2 #ecomm_notify_thx,
	.gweb2 #ecomm_notify_form,
	.gweb2 #ecomm_shopatron_form{
		margin-bottom:1.5em;
	}
	.gweb2 #ecomm_shopatron_backtozip{
		margin-bottom:.5em;
	}
	.gweb2 .ecomm-instruct{
		margin-bottom:1.5em;
		font-size:1.1em;
	}
	.gweb2 .ecomm-fas{
		margin-bottom:2.5em;
	}
	.gweb2 .ui-btn.ui-btz{
		padding:.35em .65em;
		display:inline-block;
		margin-top:-.5em;
	}
	.gweb2 .conv-position{
		font-size:1.1em;
		margin-bottom:1.5em;
	}
	.gweb2 .conv-position.padding-top{
		padding-top:1.25em;
	}

	.gweb2-conv-series .ecomm-fas{
		width:auto;
		margin-right:0px;
		float:none;
	}
	.gweb2-conv-series .ecomm-prodreg-series{
		width:auto;
		float:none;
		margin-left:0px;
	}

.gweb2-conv-series{
	clear:both;
	margin:32px 0 16px 0;
}

.gweb2 .itunes-song{
	font-size:1.25em;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	line-height:1em;
	padding:12px 0 6px 0;
}

.gweb2 .itunes-artist{
	font-size:1.1em;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	padding-bottom:.5em;
}
.gweb2 .itunes-pattern{
	font-size:1.1em;
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	
}
.gweb2 .itunes-style{
	font-size:1.1em;
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	
}
.gweb2 .itunes-pattern span,
.gweb2 .itunes-style span{
	font-weight:400;
}
.gweb2 .itunes-item a{
	position:absolute;
	bottom:0px;
	left:0px;
}
.gweb2 .itunes-item .row-ocp{
	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: wrap;
    flex-flow: wrap;
	justify-content:flex-start ;	
}
.gweb2 .itunes-item{
	margin:0 auto;
	max-width:626px;
	position:relative;
	background-color: #fcfcfc; /*#413366;*/
    background: -webkit-linear-gradient(#fff, #f5f5f5); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#fff, #f5f5f5); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#fff, #f5f5f5); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#fff, #f5f5f5); /* Standard syntax */
	padding-top:12px;
	padding-bottom:12px;
	border:1px solid #f0f0f0;
	margin-top:12px;
}
.gweb2 .itunes-item img{
	
}
.gweb2 .itunes-imgcell{
	width:100%;
}
.gweb2 .itunes-datacell{
	position:relative;
	float:left;
	width:100%;
	min-height:200px;
}

.gweb2 .itunes-datacell{

}
.gweb2 .itunes-imgcell{
	padding-top:0px;
}
.gweb2 .itunes-imgcell img{
	width:100%;
	background-size:cover;
	background-postion:center;
}
.gweb2 .itunes-song{
	padding:12px 0 6px 0;
}
.gweb2 .itunes-items{
	margin:0 0px;
}
.gweb2 .itunes-item{
	border-top:0px solid #ddd;
	float:left;
	width:calc(100%);
	margin-left:0px;
	margin-right:0px;
	padding-left:12px;
	padding-right:12px;
}

.gweb2 .itunes-header{
	padding-bottom:2px;
}



.gweb2 .cnet-image{
	width:100%;
	padding:0 8px;
	text-align:center;
}
.gweb2 .cnet-image img{
	width:100%;
	max-width:260px;
	margin:0 auto;
}
.gweb2 .cnet-quote{
	width:100%;
	max-width:360px;
	margin:0 auto;
	padding:16px 8px;
	text-align:center;
}
.gweb2 .cnet-quote span{
	font-size:1.15em;
	font-style:italic;
}



.gweb2 .tall-badge-image{
	width:100%;
	padding:0 8px;
	text-align:center;
}
.gweb2 .tall-badge-image img{
	width:100%;
	max-width:100px;
	margin:0 auto;
}


.gweb2 .us-conversion-detail-btm{
	clear:both;
	padding-top:32px;
	width:100%;
}


}

@media (min-width: 480px) {
	.gweb2 #ecomm_opts_holder ul li {
		/*width: 18%;*/
	}
	.gweb2 #verify_eighteen{
		float:left;
		width:calc(50% - 8px);
		margin-bottom:1em;
	}
	.gweb2 #verify_not_eighteen{
		float:right;
		width:calc(50% - 8px);
		margin-bottom:1em;
	}
}

@media (min-width: 600px) {



	.gweb2 #ecomm_opts_holder ul li {
		/*width: 18%;*/
		width: 14.666666%;
	}
	.gweb2-conv-series .ecomm-fas{
		width:calc(50% - 8px);
		margin-right:8px;
		float:left;
	}
	.gweb2-conv-series .ecomm-prodreg-series{
		width:calc(50% - 8px);
		float:left;
		margin-left:8px;
	}
	.gweb2 .itunes-items{
		margin:0 -12px;
	}
	.gweb2 .itunes-header{
		padding:0 12px;
	}
	.gweb2 .itunes-item{
		border-top:0px solid #ddd;
		float:left;
		width:calc(50% - 16px);
		margin-left:8px;
		margin-right:8px;
		padding-left:12px;
		padding-right:12px;
	}
	.gweb2 .itunes-datacell{
	
	}
	.gweb2 .itunes-imgcell{
	
	}
	.gweb2 .itunes-song{
		padding:12px 0 6px 0;
	}
	.gweb2 .itunes-pattern{
	
	}
	.gweb2 .itunes-style{
	
	}

	.gweb2 .cnet-image{
		width:50%;
		float:left;
		padding:0 12px 0 0px;
	}
	.gweb2 .cnet-image img{
		width:100%;
		max-width:400px;
	}
	.gweb2 .cnet-quote{
		width:50%;
		float:left;
		padding:0 0px 0 12px;
		text-align:left;
		max-width:100%;
	}
	.gweb2 .cnet-quote span{
		font-size:1.2em;
	}
	.gweb2 .tall-badge-image{
		width:100%;
		padding:0 8px;
		text-align:center;
	}
	.gweb2 .tall-badge-image img{

	}



}

@media (min-width: 768px) {


	#page-header .gweb2 button {
		width: 45px;
		top:-45px;
	}

	#page-header .gweb2 .ui-header-cart{
		right:0px;
		width: 45px;
	}
	#page-header .gweb2 .ui-header-myaccount{
		right:46px;
		width: 45px;

	}
	/* SEARCH */
	#page-header button[aria-controls=search-input] {
		left: 46px;
	}

	#page-header .gweb2 button .fa-user:after,
	#page-header .gweb2 button .fa-shopping-cart:after {
		content: "";
		display: inline-block;
		position: absolute;
		left: 7px;
		bottom: -30px;
		    bottom: -26px;
		margin-top: -15px;
		border: 15px solid transparent;
		border-top-color: #7f65a5;
	}
	#page-header .gweb2 button .fa-close:after {
		content: "";
		display: inline-block;
		position: absolute;
		left: 7px;
		bottom: -30px;
		    bottom: -26px;
		margin-top: -15px;
		border: 15px solid transparent;
		border-top-color: #7f65a5;
	}
	#page-header button[aria-controls=search-input] .fa-close:after,
	#page-header button[aria-controls=global-navigation] .fa-close:after  {

		content: "";
		display: inline-block;
		position: absolute;
		left: 7px;
		bottom: -30px;
		bottom: -26px;
		margin-top: -15px;
		border: 15px solid transparent;
		border-top-color: #7f65a5;
	}
	.gweb2.us-conversions{
		margin:16px auto;
		clear:both;
	}
	/*.gweb2 .gweb2-media{
		width:50%;
		float:left;
		padding:0 16px 0 0;
	}
	.gweb2 .gweb2-conv{
		width:50%;
		float:left;
		padding:0 0 0 16px;
	}*/
	.gweb2 .gweb2-media{
		width:345px;
		float:left;
		padding:0 16px 0 0;
	}
	.gweb2 .gweb2-conv{
		width:calc(100% - 345px);
		float:left;
		padding:0 0 0 16px;
	}
	.gweb2 .us-conversion-detail-left{
		float:none;
		width:auto;
		padding:0px;
	}
	.gweb2 .us-conversion-detail-right{
		float:none;
		width:auto;
		padding:0px;
	}
	.gweb2 #ecomm_opts_holder ul li {
		width: 23%;
		width:90px;
	}

	.gweb2 #sku_atc_btn{
		margin-bottom:1em;
		float:none;
		margin-right:0px;
		width:auto;
	}
	.gweb2 #usa_prod_fas{
		margin-bottom:1em;
		float:none;
		margin-left:0px;
		width:auto;
	}
	.gweb2 #verify_eighteen{
		float:none;
		width:auto;
		margin-bottom:.3em;
	}
	.gweb2 #verify_not_eighteen{
		float:none;
		width:auto;
		margin-bottom:1em;
	}

	.gweb2-series .row .col-xs-12.col-sm-8{
		padding-left:32px;
	}
	.gweb2 .gweb2-media-carousel{
		min-height:329px;
	
	}

	.gweb2 .itunes-item{
		border-top:0px solid #ddd;
		float:left;
		width:calc(33.3334% - 16px);
	}

	.gweb2 .cnet-image{
		width:100%;
		float:none;
		padding:0 16px;
	}
	.gweb2 .cnet-image img{
		width:100%;
		max-width:240px;
	}
	.gweb2 .cnet-quote{
		width:100%;
		float:none;
		padding:16px;
		text-align:center;
		max-width:360px;
	}
	.gweb2 .cnet-quote span{
		font-size:1.2em;
	}

	.gweb2 .tall-badge-image{
		width:100%;
		padding:0 8px;
		text-align:center;
	}
	.gweb2 .tall-badge-image img{

	}

	.gweb2 .us-conversion-detail-btm{
		clear:both;
		padding-top:40px;
		width:100%;
	}

	

}

@media (min-width: 900px) {
	.gweb2 #verify_eighteen{
		float:left;
		width:calc(50% - 8px);
		margin-bottom:1em;
	}
	.gweb2 #verify_not_eighteen{
		float:right;
		width:calc(50% - 8px);
		margin-bottom:1em;
	}

}
@media (min-width: 930px) {
	/*.gweb2 .gweb2-media{
		width:425px;
		float:left;
		padding:0 16px 0 0;
	}
	.gweb2 .gweb2-conv{
		width:calc(100% - 425px);
		float:left;
		padding:0 0 0 16px;
	}*/

	.gweb2 .cnet-image{
		width:50%;
		float:left;
		padding:0 12px 0 0px;
	}
	.gweb2 .cnet-image img{
		width:100%;
		max-width:400px;
	}
	.gweb2 .cnet-quote{
		width:50%;
		float:left;
		padding:0 0px 0 12px;
		text-align:left;
		max-width:100%;
	}
	.gweb2 .cnet-quote span{
		font-size:1.2em;
	}
	.gweb2 .tall-badge-image{
		width:100%;
		padding:0 8px;
		text-align:center;
	}
	.gweb2 .tall-badge-image img{

		
	}

}
/*@media (max-width: 992px){*/
@media (max-width: 899px){
	#search-input {
		top: 45px;
		right: 0;
		width: 100%;
		padding: 0 15px;
	}
	#site-search {
		width: 100%;
		margin: 15px 0;
		padding-right: 30px;
	}
	#search-input button[type=submit] {
		top: 15px;
		right: 15px;
	}

	#page-header button[aria-controls=search-input] .fa-close:after ,
	#page-header button[aria-controls=global-navigation] .fa-close:after{
		display: inline-block;
		border-top-color: #7f65a5;
	}

}

/*@media (min-width: 993px) {*/
@media (min-width: 900px) {
  #page-header [id=search-input] {
		left: 92px;
	}
	#page-header button[aria-controls=search-input] {

	}
	#page-header button[aria-controls=search-input] .fa-close:after{
		display: none;

	}

}

@media (min-width: 1024px) {
.gweb2 .gweb2-media{
		/*width:425px;
		float:left;*/
		padding:0 16px 0 0;
	}
	.gweb2 .gweb2-conv{
		/*width:calc(100% - 425px);
		float:left;*/
		padding:0 0 0 32px;
	}
	.gweb2 .us-conversion-detail-left{
		float:left;
		width:50%;
		padding:0 px;
	}
	.gweb2 .us-conversion-detail-left .conv-series-position,
	.gweb2 .us-conversion-detail-left .conv-series-bullets{
		display:block;
	}
	.gweb2 .us-conversion-detail-btm .conv-series-position,
	.gweb2 .us-conversion-detail-btm .conv-series-bullets{
		display:none;
	}
	.gweb2 .us-conversion-detail-right{
		float:left;
		width:50%;
		padding:0px 0px 0px 32px;
	}
	.gweb2 .ecomm-pricing,
	.gweb2 .ecomm-freeship{
		display:block;
	}
.gweb2 #verify_eighteen{
		float:none;
		width:auto;
		margin-bottom:.3em;
	}
	.gweb2 #verify_not_eighteen{
		float:none;
		width:auto;
		margin-bottom:1em;
	}

	.gweb2 .itunes-item{
		border-top:0px solid #ddd;
		float:left;

		width:calc(25% - 16px);

	}

	.gweb2 .cnet-image{
		width:50%;
		float:left;
		padding:0 16px 0 0px;
	}
	.gweb2 .cnet-image img{
		width:100%;
		max-width:400px;
	}
	.gweb2 .cnet-quote{
		width:50%;
		float:left;
		padding:0 0px 0 16px;
		text-align:justify;
		max-width:100%;
	}
	.gweb2 .cnet-quote span{
		font-size:1.2em;
	}
	.gweb2 .tall-badge-image{
		width:100%;
		padding:0 8px;
		text-align:center;
	}
	.gweb2 .tall-badge-image img{
		width:100%;
		max-width:100px;
		margin:0 auto;
		float:left;
	}

}

@media (min-width: 1200px) {
  .gweb2 #ecomm_opts_holder ul li {
		/*width: 23%;*/
	}

	.gweb2 .ecomm-pricing,
	.gweb2 .ecomm-freeship{
		display:block;
	}

	.gweb2 .us-conversion-detail-left{
		float:left;
		width:50%;
		padding:0 px;
	}
	.gweb2 .us-conversion-detail-right{
		float:left;
		width:50%;
		padding:0px 0px 0px 32px;
	}
	.gweb2 .cnet-image{
		width:45%;
		float:left;
		padding:0 20px 0 0px;
	}
	.gweb2 .cnet-image img{
		width:100%;
		max-width:400px;
	}
	.gweb2 .cnet-quote{
		width:55%;
		float:left;
		padding:0 0px 0 20px;
		text-align:justify;
		max-width:100%;
	}
	.gweb2 .cnet-quote span{
		font-size:1.3em;
		line-height:1.6em;
	}
	.gweb2 .tall-badge-image{
		width:100%;
		padding:0 8px;
		text-align:center;
	}
	.gweb2 .tall-badge-image img{

	}
}
@media (min-width: 1400px) {
	.gweb2 .cnet-image{
		width:40%;
		float:left;
		padding:0 20px 0 0px;
	}
	.gweb2 .cnet-image img{
		width:100%;
		max-width:400px;
	}
	.gweb2 .cnet-quote{
		width:60%;
		float:left;
		padding:0 0px 0 20px;

		max-width:100%;
	}
	.gweb2 .cnet-quote span{
		font-size:1.3em;
		line-height:1.6em;
	}
	.gweb2 .tall-badge-image{
		width:100%;
		padding:0 8px;
		text-align:center;
	}
	.gweb2 .tall-badge-image img{

		
	}

}

/*/// Media Queries for Power Reviews Star alignment ////*/

@media only screen and (max-width: 700px) {
    /* For mobile phones: */
    .p-w-r {
		margin: 0 !important;
	}
	.p-w-r .pr-category-snippet__item {
		display: inherit !important;		
	}
	.p-w-r .pr-category-snippet__total {
		padding-left: 0 !important;
	}

}

@media only screen and (max-width: 767px) and (min-width: 701px), (min-width: 1060px) {
    .p-w-r {
		margin: 0 5px !important;
	}
	.p-w-r .pr-category-snippet__item {
		display: table-cell !important;		
	}
	.p-w-r .pr-category-snippet__total {
		padding-left: 5px !important;
	}

}

@media screen and (max-width: 1060px) and (min-width: 768px) {
    .p-w-r {
		margin: 0 !important;
	}
	.p-w-r .pr-category-snippet__item {
		display: inherit !important;		
	}
	.p-w-r .pr-category-snippet__total {
		padding-left: 0 !important;
	}
}